<!-- Modal Добавление курса валют -->
<div class="modal fade" id="currency_add" tabindex="-1" aria-hidden="true">
    <div class="modal-dialog modal-dialog-centered">
        <div class="modal-content">
            <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close"></button>
            <div class="modal-header">
                <h3 class="modal-title">Добавление курса валют</h3>
            </div>
            <div class="modal-body">
                <div class="form-group">
                    <div class="currency-pair currency-pair--row" data-currency-pair>
                        <div class="currency-pair__item">
                            <div class="currency-pair__label">Из валюты</div>
                            <div class="currency-field currency-field--single" data-currency-field>
                                <div class="currency-field__select" data-dropdown>
                                    <div class="currency-field__button" data-dropdown-toggle>
                                        <div class="currency-field__content" data-currency-active>
                                            <div class="currency-field__name">Российский рубль</div>
                                            <div class="currency-field__type">RUB</div>
                                        </div>
                                        <div class="currency-field__arrow">
                                            {{ svgIcon('caret_down', viewBox='0 0 13 14') }}
                                        </div>
                                    </div>
                                    <div class="currency-field__dropdown" data-dropdown-content>
                                        <div class="currency-field__item" data-currency-item="RUB">
                                            <div class="currency-field__name">Российский рубль</div>
                                            <div class="currency-field__type">RUB</div>
                                        </div>
                                        <div class="currency-field__item" data-currency-item="USD">
                                            <div class="currency-field__name">Доллар США</div>
                                            <div class="currency-field__type">USD</div>
                                        </div>
                                        <div class="currency-field__item" data-currency-item="CNY">
                                            <div class="currency-field__name">Китайский Юань</div>
                                            <div class="currency-field__type">CNY</div>
                                        </div>
                                    </div><!-- .currency-field__dropdown -->
                                </div><!-- .currency-field__select -->
                            </div><!-- .currency-field -->
                        </div>
                        <button type="button" class="currency-pair__switcher" data-currency-switcher>
                            {{ svgIcon('switcher', viewBox='0 0 20 20') }}
                        </button>
                        <div class="currency-pair__item">
                            <div class="currency-pair__label">В валюту</div>
                            <div class="currency-field currency-field--single" data-currency-field>
                                <div class="currency-field__select" data-dropdown>
                                    <div class="currency-field__button" data-dropdown-toggle>
                                        <div class="currency-field__content" data-currency-active>
                                            <div class="currency-field__name">Доллар США</div>
                                            <div class="currency-field__type">USD</div>
                                        </div>
                                        <div class="currency-field__arrow">
                                            {{ svgIcon('caret_down', viewBox='0 0 13 14') }}
                                        </div>
                                    </div>
                                    <div class="currency-field__dropdown" data-dropdown-content>
                                        <div class="currency-field__item" data-currency-item="RUB">
                                            <div class="currency-field__name">Российский рубль</div>
                                            <div class="currency-field__type">RUB</div>
                                        </div>
                                        <div class="currency-field__item" data-currency-item="USD">
                                            <div class="currency-field__name">Доллар США</div>
                                            <div class="currency-field__type">USD</div>
                                        </div>
                                        <div class="currency-field__item" data-currency-item="CNY">
                                            <div class="currency-field__name">Китайский Юань</div>
                                            <div class="currency-field__type">CNY</div>
                                        </div>
                                    </div><!-- .currency-field__dropdown -->
                                </div><!-- .currency-field__select -->
                            </div><!-- .currency-field -->
                        </div>
                    </div><!-- .currency-pair -->
                </div>
                <div class="form-group">
                    <div class="form-label">Курс</div>
                    <input type="text" class="form-control" name="currency" placeholder="Введите актуальный курс">
                </div>
                <div class="form-group mb-0">
                    <div class="form-label">Период дат</div>
                    <input type="text" class="form-control" name="date" placeholder="Выберите период" data-range-date>
                </div>
            </div>
            <div class="modal-footer modal-footer--buttons">
                <button type="button" class="btn btn-outline-primary" data-bs-dismiss="modal">Отмена</button>
                <button type="button" class="btn btn-primary">
                    <i class="icon-plus">
                        {{ svgIcon('plus', viewBox='0 0 15 14') }}
                    </i>
                    <span>Добавить</span>
                </button>
            </div>
        </div>
    </div>
</div>

<!-- Modal Редактирование псевдонима -->
<div class="modal fade" id="alias_edit" tabindex="-1" aria-hidden="true">
    <div class="modal-dialog modal-dialog-centered">
        <div class="modal-content">
            <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close"></button>
            <div class="modal-header">
                <h3 class="modal-title">Редактирование псевдонима</h3>
            </div>
            <div class="modal-body">
                <div class="form-group">
                    <div class="form-label">Имя кампании</div>
                    <input type="text" class="form-control" name="name" placeholder="Кампания 1">
                </div>
                <div class="form-group mb-0">
                    <div class="form-label">Псевдоним</div>
                    <input type="text" class="form-control" name="alias" placeholder="Введите псевдоним">
                </div>
            </div>
            <div class="modal-footer modal-footer--buttons">
                <button type="button" class="btn btn-outline-primary" data-bs-dismiss="modal">Отмена</button>
                <button type="button" class="btn btn-primary">
                    <span>Сохранить</span>
                </button>
            </div>
        </div>
    </div>
</div>

<!-- Modal Редактирование данных -->
<div class="modal fade" id="data_edit" tabindex="-1" aria-hidden="true">
    <div class="modal-dialog modal-dialog-centered">
        <div class="modal-content">
            <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close"></button>
            <div class="modal-header">
                <h3 class="modal-title">Редактирование данных</h3>
            </div>
            <div class="modal-body">
                <div class="form-group">
                    <div class="form-label">DB Host</div>
                    <input type="text" class="form-control" name="host" placeholder="localhost">
                </div>
                <div class="form-group">
                    <div class="form-label">DB Username</div>
                    <input type="text" class="form-control" name="name" placeholder="localhost">
                </div>
                <div class="form-group">
                    <div class="form-label">Db Password</div>
                    <input type="password" class="form-control" name="pass" placeholder="localhost">
                </div>
                <div class="form-group">
                    <div class="form-label">Db Database</div>
                    <input type="text" class="form-control" name="database" placeholder="localhost">
                </div>
            </div>
            <div class="modal-footer modal-footer--buttons">
                <button type="button" class="btn btn-outline-primary" data-bs-dismiss="modal">Отмена</button>
                <button type="button" class="btn btn-primary">
                    <span>Сохранить</span>
                </button>
            </div>
        </div>
    </div>
</div>

<!-- Modal Изменение пароля -->
<div class="modal fade" id="password_edit" tabindex="-1" aria-hidden="true">
    <div class="modal-dialog modal-dialog-centered">
        <div class="modal-content">
            <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close"></button>
            <div class="modal-header">
                <h3 class="modal-title">Изменение пароля</h3>
            </div>
            <div class="modal-body">
                <div class="form-group">
                    <div class="form-label">Текущий пароль</div>
                    <input type="password" class="form-control" name="pass_active" placeholder="Введите текущий пароль">
                </div>
                <div class="form-group">
                    <div class="form-label">Новый пароль</div>
                    <input type="password" class="form-control" name="pass_new" placeholder="Введите новый пароль">
                </div>
                <div class="form-group">
                    <div class="form-label">Повторите новый пароль</div>
                    <input type="password" class="form-control" name="pass_repeat" placeholder="Введите новый пароль">
                </div>
            </div>
            <div class="modal-footer">
               <button type="button" class="btn btn-primary w-100">
                    <span>Изменить</span>
                </button>
            </div>
        </div>
    </div>
</div>

<!-- Modal Создание категории -->
<div class="modal fade" id="category_create" tabindex="-1" aria-hidden="true">
    <div class="modal-dialog modal-dialog-centered">
        <div class="modal-content">
            <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close"></button>
            <div class="modal-header">
                <h3 class="modal-title">Создание категории</h3>
              </div>
            <div class="modal-body">
                <div class="modal-intro">
                    Новая категория пользователей будет создана на основе выбранных вами фильтров, и автоматически отобразится при создании новой рассылки
                </div>
                <div class="form-label">Название категории</div>
                <input type="text" name="text" class="form-control" placeholder="Введите название категории">
            </div>
            <div class="modal-footer modal-footer--buttons">
            <button type="button" class="btn btn-outline-primary" data-bs-dismiss="modal">Отмена</button>
            <button type="button" class="btn btn-primary">Создать</button>
            </div>
        </div>
    </div>
</div>

<!-- Modal Отправка рассылки -->
<div class="modal fade" id="sending" tabindex="-1" aria-hidden="true">
    <div class="modal-dialog modal-dialog-centered">
        <div class="modal-content">
            <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close"></button>
            <div class="modal-header">
                <h3 class="modal-title">Отправка рассылки</h3>
            </div>
            <div class="modal-body">
                <div class="modal-intro">
                    Вы уверены, что хотите совершить рассылку <br>для категории «Лучшие пользователи»?
                </div>
            </div>
            <div class="modal-footer modal-footer--buttons">
                <button type="button" class="btn btn-outline-primary" data-bs-dismiss="modal">Отмена</button>
                <button type="button" class="btn btn-primary">Отправить</button>
            </div>
        </div>
    </div>
</div>

<!-- Modal Отправка рассылки 2 -->
<div class="modal fade" id="sending_2" tabindex="-1" aria-hidden="true">
    <div class="modal-dialog modal-dialog-centered">
        <div class="modal-content">
            <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close"></button>
            <div class="modal-header">
                <h3 class="modal-title">Отправка рассылки</h3>
            </div>
            <div class="modal-body">
                <div class="modal-intro">
                    Вы успешно создали рассылку, хотите <br>отправить ее прямо сейчас?
                </div>
            </div>
            <div class="modal-footer modal-footer--buttons">
                <button type="button" class="btn btn-outline-primary" data-bs-dismiss="modal">Позже</button>
                <button type="button" class="btn btn-primary">Отправить</button>
            </div>
        </div>
    </div>
</div>

<!-- Modal Создать личное сообщение -->
<div class="modal fade" id="new_message" tabindex="-1" aria-hidden="true">
    <div class="modal-dialog modal-dialog-centered">
        <div class="modal-content">
            <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close"></button>
            <div class="modal-header mb-2">
                <h3 class="modal-title">Создать личное сообщение</h3>
                <div class="modal-subtitle d-none d-md-block">properhometurkey@yandex.ru</div>
            </div>
            <div class="modal-body">
                <div class="form-group">
                    <label class="form-label">Заголовок</label>
                    <input type="text" class="form-control" name="title" placeholder="Введенный заголовок">
                </div>
                <div class="form-group mb-1">
                    <label class="form-label">Текст сообщения</label>
                    <div class="editor">
                        <div data-custom-editor></div>
                    </div>
                </div>

                <div class="file-upload" data-upload>
                    <label class="file-upload__button" data-upload-button>
                        <input type="file" multiple>
                        <i class="file-upload__label">
                            <span>Прикрепить файл</span>
                            <i class="file-upload__icon">
                                {{ svgIcon('paperclip', viewBox='0 0 14 14') }}
                            </i>
                        </i>
                    </label>
                </div><!-- .file-upload -->

            </div>
            <div class="modal-footer modal-footer--buttons">
                <button type="button" class="btn btn-outline-primary" data-bs-dismiss="modal">Отмена</button>
                <button type="button" class="btn btn-primary">Отправить</button>
            </div>
        </div>
    </div>
</div>

<!-- Modal Создать личное сообщение (прикреплены файлы) -->
<div class="modal fade" id="new_message_uploaded" tabindex="-1" aria-hidden="true">
    <div class="modal-dialog modal-dialog-centered">
        <div class="modal-content">
            <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close"></button>
            <div class="modal-header mb-2">
                <h3 class="modal-title">Создать личное сообщение</h3>
                <div class="modal-subtitle d-none d-md-block">properhometurkey@yandex.ru</div>
            </div>
            <div class="modal-body">
                <div class="form-group">
                    <label class="form-label">Заголовок</label>
                    <input type="text" class="form-control" name="title" placeholder="Введенный заголовок">
                </div>
                <div class="form-group mb-1">
                    <label class="form-label">Текст сообщения</label>
                    <div class="editor">
                        <div data-custom-editor></div>
                    </div>
                </div>

                <div class="file-upload file-upload--uploaded" data-upload>
                    <div class="file-upload__item" data-upload-item>
                        <img src="img/content/upload_image__01.jpg" class="img-cover" alt="">
                        <button type="button" class="file-upload__remove" data-upload-remove></button>
                    </div>
                    <div class="file-upload__item" data-upload-item>
                        <img src="img/content/upload_image__02.jpg" class="img-cover" alt="">
                        <button type="button" class="file-upload__remove" data-upload-remove></button>
                    </div>
                    <div class="file-upload__item" data-upload-item>
                        <img src="img/content/upload_image__03.jpg" class="img-cover" alt="">
                        <button type="button" class="file-upload__remove" data-upload-remove></button>
                    </div>
                    <label class="file-upload__button" data-upload-button>
                        <input type="file" multiple>
                        <i class="file-upload__label">
                            <span>Прикрепить файл</span>
                            <i class="file-upload__icon">
                                {{ svgIcon('paperclip', viewBox='0 0 14 14') }}
                            </i>
                        </i>
                    </label>
                </div><!-- .file-upload -->
            </div>
            <div class="modal-footer modal-footer--buttons">
                <button type="button" class="btn btn-outline-primary" data-bs-dismiss="modal">Отмена</button>
                <button type="button" class="btn btn-primary">Отправить</button>
            </div>
        </div>
    </div>
</div>

<!-- Modal Редактор категорий -->
<div class="modal fade" id="edit_categories" tabindex="-1" aria-hidden="true">
    <div class="modal-dialog modal-dialog-centered">
        <div class="modal-content">
            <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close"></button>
            <div class="modal-header">
                <h3 class="modal-title">Редактор категорий</h3>
            </div>
            <div class="modal-body">
                <div class="modal-intro">
                    Здесь вы можете отредактировать созданные <br>вами категории пользователей или удалить их
                </div>
                <div class="category-group">
                    <div class="category-group__item">
                        <div class="category-item">
                            <div class="category-item__title">Лучшие пользователи до 30</div>
                            <div class="category-item__data">
                                <span class="badge badge-secondary badge-sm rounded-pill">120 человек</span>
                            </div>
                            <div class="category-item__buttons">
                                <button type="button" class="btn-round btn-round--gray">
                                    <i>
                                        {{ svgIcon('pen') }}
                                    </i>
                                </button>
                                <button type="button" class="btn-round btn-round--gray">
                                    <i>
                                        {{ svgIcon('trash') }}
                                    </i>
                                </button>
                            </div>
                        </div><!-- .category-item -->
                    </div>
                    <div class="category-group__item">
                        <div class="category-item">
                            <div class="category-item__title">Пожилые 100+</div>
                            <div class="category-item__data">
                                <span class="badge badge-secondary badge-sm rounded-pill">3 человека</span>
                            </div>
                            <div class="category-item__buttons">
                                <button type="button" class="btn-round btn-round--gray">
                                    <i>
                                        {{ svgIcon('pen') }}
                                    </i>
                                </button>
                                <button type="button" class="btn-round btn-round--gray">
                                    <i>
                                        {{ svgIcon('trash') }}
                                    </i>
                                </button>
                            </div>
                        </div><!-- .category-item -->
                    </div>
                    <div class="category-group__item">
                        <div class="category-item">
                            <div class="category-item__title">Ультра маркетологи 40+</div>
                            <div class="category-item__data">
                                <span class="badge badge-secondary badge-sm rounded-pill">17 человек</span>
                            </div>
                            <div class="category-item__buttons">
                                <button type="button" class="btn-round btn-round--gray">
                                    <i>
                                        {{ svgIcon('pen') }}
                                    </i>
                                </button>
                                <button type="button" class="btn-round btn-round--gray">
                                    <i>
                                        {{ svgIcon('trash') }}
                                    </i>
                                </button>
                            </div>
                        </div><!-- .category-item -->
                    </div>
                    <div class="category-group__item">
                        <div class="category-item">
                            <div class="category-item__title">Мало клиентов</div>
                            <div class="category-item__data">
                                <span class="badge badge-secondary badge-sm rounded-pill">21 человек</span>
                            </div>
                            <div class="category-item__buttons">
                                <button type="button" class="btn-round btn-round--gray">
                                    <i>
                                        {{ svgIcon('pen') }}
                                    </i>
                                </button>
                                <button type="button" class="btn-round btn-round--gray">
                                    <i>
                                        {{ svgIcon('trash') }}
                                    </i>
                                </button>
                            </div>
                        </div><!-- .category-item -->
                    </div>
                    <div class="category-group__item">
                        <div class="category-item">
                            <div class="category-item__title">Крупные компании</div>
                            <div class="category-item__data">
                                <span class="badge badge-secondary badge-sm rounded-pill">305 человек</span>
                            </div>
                            <div class="category-item__buttons">
                                <button type="button" class="btn-round btn-round--gray">
                                    <i>
                                        {{ svgIcon('pen') }}
                                    </i>
                                </button>
                                <button type="button" class="btn-round btn-round--gray">
                                    <i>
                                        {{ svgIcon('trash') }}
                                    </i>
                                </button>
                            </div>
                        </div><!-- .category-item -->
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>

<!-- Modal Параметры категорий -->
<div class="modal fade" id="options_categories" tabindex="-1" aria-hidden="true">
    <div class="modal-dialog modal-dialog-centered">
        <div class="modal-content">
            <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close"></button>
            <div class="modal-header">
                <h3 class="modal-title">Параметры категорий</h3>
            </div>
            <div class="modal-body">
                <div class="modal-intro">
                    Здесь вы можете отредактировать созданные <br>вами категории пользователей или удалить их
                </div>
                <div class="mb-20">
                    <div class="form-label">Название категории</div>
                    <input type="text" name="n1" class="form-control" placeholder="Заполните поле">
                </div>
                <div class="form-inline mb-12">
                    <div class="form-label form-group-label">Логин</div>
                    <div class="d-flex align-center flex-grow-1">
                        <div class="flex-grow-1">
                            <select name="s1" class="form-select">
                                <option value="Выберите значения" selected disabled>Выберите значения</option>
                                <option value="Значение 1">Значение 1</option>
                                <option value="Значение 2">Значение 2</option>
                                <option value="Значение 3">Значение 3</option>
                                <option value="Значение 4">Значение 4</option>
                            </select>
                        </div>
                    </div>
                </div><!-- .form-inline -->
                <div class="form-inline mb-12">
                    <div class="form-label form-group-label">Email</div>
                    <div class="d-flex align-center flex-grow-1">
                        <div class="flex-grow-1">
                            <select name="s1" class="form-select">
                                <option value="Выберите значения" selected disabled>Выберите значения</option>
                                <option value="Значение 1">Значение 1</option>
                                <option value="Значение 2">Значение 2</option>
                                <option value="Значение 3">Значение 3</option>
                                <option value="Значение 4">Значение 4</option>
                            </select>
                        </div>
                    </div>
                </div><!-- .form-inline -->
                <div class="form-inline mb-12">
                    <div class="form-label form-group-label">Имя</div>
                    <div class="d-flex align-center flex-grow-1">
                        <div class="flex-grow-1">
                            <input type="text" name="n1" class="form-control" placeholder="Заполните поле">
                        </div>
                    </div>
                </div><!-- .form-inline -->
                <div class="form-inline mb-12">
                    <div class="form-label form-group-label">Фамилия</div>
                    <div class="d-flex align-center flex-grow-1">
                        <div class="flex-grow-1">
                            <input type="text" name="n1" class="form-control" placeholder="Заполните поле">
                        </div>
                    </div>
                </div><!-- .form-inline -->
                <div class="form-inline mb-12">
                    <div class="form-label form-group-label">Статус</div>
                    <div class="d-flex align-center flex-grow-1 column-gap-1">
                        <div class="flex-grow-1">
                            <input type="text" name="n1" class="form-control" placeholder="Заполните поле">
                        </div>
                        <button type="button" class="btn-icon btn-icon--md btn-icon--dark">
                            {{ svgIcon('trash') }}
                        </button>
                    </div>
                </div><!-- .form-inline -->
                <div class="form-inline mb-12">
                    <div class="form-label form-group-label">Роль</div>
                    <div class="d-flex align-center flex-grow-1 column-gap-1">
                        <div class="flex-grow-1">
                            <input type="text" name="n1" class="form-control" placeholder="Заполните поле">
                        </div>
                        <button type="button" class="btn-icon btn-icon--md btn-icon--dark">
                            {{ svgIcon('trash') }}
                        </button>
                    </div>
                </div><!-- .form-inline -->
                <div class="form-inline mb-12">
                    <div class="form-label form-group-label">Дата регистрации</div>
                    <div class="d-flex align-center flex-grow-1 column-gap-1">
                        <div class="flex-grow-1">
                            <input type="text" name="n1" class="form-control" placeholder="Заполните поле">
                        </div>
                        <button type="button" class="btn-icon btn-icon--md btn-icon--dark">
                            {{ svgIcon('trash') }}
                        </button>
                    </div>
                </div><!-- .form-group -->
                <div class="form-inline">
                    <div class="form-label form-group-label">Название компании</div>
                    <div class="d-flex align-center flex-grow-1 column-gap-1">
                        <div class="flex-grow-1">
                            <input type="text" name="n1" class="form-control" placeholder="Заполните поле">
                        </div>
                        <button type="button" class="btn-icon btn-icon--md btn-icon--dark">
                            {{ svgIcon('trash') }}
                        </button>
                    </div>
                </div><!-- .form-inline -->
            </div>
            <div class="modal-footer modal-footer--flex">
                <button type="button" class="btn btn-outline-primary">
                    <i class="icon-plus">
                        {{ svgIcon('plus', viewBox='0 0 15 14') }}
                    </i>
                    <span>Добавить фильтр</span>
                </button>
                <button type="button" class="btn btn-primary">
                    <span>Сохранить</span>
                </button>
            </div>
        </div>
    </div>
</div>

<!-- Modal Отправка рассылки 2 -->
<div class="modal fade" id="delete_category" tabindex="-1" aria-hidden="true">
    <div class="modal-dialog modal-dialog-centered">
        <div class="modal-content">
            <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close"></button>
            <div class="modal-header">
                <h3 class="modal-title">Удаление категории</h3>
            </div>
            <div class="modal-body">
                <div class="modal-intro">
                    Вы уверены, что хотите удаление категории «Лучшие <br>пользователи»? Данный процесс будет не обратим
                </div>
            </div>
            <div class="modal-footer modal-footer--buttons">
                <button type="button" class="btn btn-outline-primary" data-bs-dismiss="modal">Отмена</button>
                <button type="button" class="btn btn-primary">Удалить</button>
            </div>
        </div>
    </div>
</div>

<!-- Modal Скачивание данных -->
<div class="modal fade" id="download_data" tabindex="-1" aria-hidden="true">
    <div class="modal-dialog modal-dialog-centered">
        <div class="modal-content">
            <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close"></button>
            <div class="modal-header">
                <h3 class="modal-title">Скачивание данных</h3>
            </div>
            <div class="modal-body">
                <div class="form-group">
                    <div class="form-label">Колонки для скачивания</div>
                    <div class="options" data-options>
                        <input type="hidden" name="optionDownload" value="" data-options-values>
                        <div class="options__control" data-options-control>
                            <div class="options__selected" data-options-selected>
                                <div class="options__choice">Дата</div>
                            </div>
                        </div><!-- .options__control -->
                        <div class="options__dropdown" data-options-dropdown>
                            <div class="options__scroll">
                                <div class="options__header">
                                    <div class="options__all" data-options-check-all>
                                        <span>Выделить все:</span>
                                        <i></i>
                                    </div>
                                </div>
                                <div class="options__content">
                                    <div class="options__item selected" data-options-item>Дата</div>
                                    <div class="options__item" data-options-item>Имя компании</div>
                                    <div class="options__item" data-options-item>ID компании</div>
                                    <div class="options__item" data-options-item>Локация</div>
                                    <div class="options__item" data-options-item>Стоимость</div>
                                    <div class="options__item" data-options-item>Просмотры</div>
                                    <div class="options__item" data-options-item>Spend Exchange</div>
                                </div>
                            </div>
                        </div><!-- .options__dropdown -->
                    </div><!-- .options -->
                </div>
                <div class="form-group">
                    <div class="form-label">Группировка данных</div>
                    <div class="options" data-options>
                        <input type="hidden" name="optionDownload" value="" data-options-values>
                        <div class="options__control" data-options-control>
                            <div class="options__selected" data-options-selected>
                            </div>
                        </div><!-- .options__control -->
                        <div class="options__dropdown" data-options-dropdown>
                            <div class="options__scroll">
                                <div class="options__header">
                                    <div class="options__all" data-options-check-all>
                                        <span>Выделить все:</span>
                                        <i></i>
                                    </div>
                                </div>
                                <div class="options__content">
                                    <div class="options__item" data-options-item="Дата">Дата</div>
                                    <div class="options__item" data-options-item="Имя компании">Имя компании</div>
                                    <div class="options__item" data-options-item="ID компании">ID компании</div>
                                    <div class="options__item" data-options-item="Локация">Локация</div>
                                    <div class="options__item" data-options-item="Стоимость">Стоимость</div>
                                    <div class="options__item" data-options-item="Просмотры">Просмотры</div>
                                    <div class="options__item" data-options-item="Spend Exchange">Spend Exchange</div>
                                </div>
                            </div>
                        </div><!-- .options__dropdown -->
                    </div><!-- .options -->
                </div>
            </div>
            <div class="modal-footer modal-footer--buttons">
                <button type="button" class="btn btn-outline-primary">Скачать XLSX</button>
                <button type="button" class="btn btn-primary">Скачать CSV</button>
            </div>
        </div>
    </div>
</div>

<!-- Modal Создание рассылки -->
<div class="modal fade" id="mailing_create" tabindex="-1" aria-hidden="true">
    <div class="modal-dialog modal-dialog-centered">
        <div class="modal-content">
            <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close"></button>
            <div class="modal-header">
                <h3 class="modal-title">Создание рассылки</h3>
            </div>
            <div class="modal-body">
                <div class="form-group">
                    <div class="form-label">Категории клиентов</div>
                    <div class="options" data-options>
                        <input type="hidden" name="category_01" value="" data-options-values>
                        <div class="options__control" data-options-control>
                            <div class="options__selected" data-options-selected="Выберите категории"></div>
                        </div><!-- .options__control -->
                        <div class="options__dropdown w-100" data-options-dropdown>
                            <div class="options__scroll">
                                <div class="options__header">
                                    <div class="options__all" data-options-check-all>
                                        <span>Выделить все:</span>
                                        <i></i>
                                    </div>
                                </div>
                                <div class="options__content">
                                    <div class="options__item" data-options-item="Категория 1">
                                        <span>Категория 1</span>
                                        <span class="options__badge">120 человек</span>
                                    </div>
                                    <div class="options__item" data-options-item="Категория 2">
                                        <span>Категория 2</span>
                                        <span class="options__badge">123 человек</span>
                                    </div>
                                    <div class="options__item" data-options-item="Категория 3">
                                        <span>Категория 3</span>
                                        <span class="options__badge">166 человек</span>
                                    </div>
                                    <div class="options__item" data-options-item="Категория 4">
                                        <span>Категория 4</span>
                                        <span class="options__badge">12 человек</span>
                                    </div>
                                    <div class="options__item" data-options-item="Категория 5">
                                        <span>Категория 5</span>
                                        <span class="options__badge">11 человек</span>
                                    </div>
                                    <div class="options__item" data-options-item="Категория 6">
                                        <span>Категория 6</span>
                                        <span class="options__badge">5 человек</span>
                                    </div>
                                </div>
                            </div>
                        </div><!-- .options__dropdown -->
                    </div><!-- .options -->
                </div>
                <div class="form-group">
                    <div class="form-label">Исключение категорий</div>
                    <div class="options" data-options>
                        <input type="hidden" name="category_02" value="" data-options-values>
                        <div class="options__control" data-options-control>
                            <div class="options__selected" data-options-selected="Выберите категории">
                            </div>
                        </div><!-- .options__control -->
                        <div class="options__dropdown w-100" data-options-dropdown>
                            <div class="options__scroll">
                                <div class="options__header">
                                    <div class="options__all" data-options-check-all>
                                        <span>Выделить все:</span>
                                        <i></i>
                                    </div>
                                </div>
                                <div class="options__content">
                                    <div class="options__item" data-options-item="Категория 1">
                                        <span>Категория 1</span>
                                        <span class="options__badge">120 человек</span>
                                    </div>
                                    <div class="options__item" data-options-item="Категория 2">
                                        <span>Категория 2</span>
                                        <span class="options__badge">123 человек</span>
                                    </div>
                                    <div class="options__item" data-options-item="Категория 3">
                                        <span>Категория 3</span>
                                        <span class="options__badge">166 человек</span>
                                    </div>
                                    <div class="options__item" data-options-item="Категория 4">
                                        <span>Категория 4</span>
                                        <span class="options__badge">12 человек</span>
                                    </div>
                                    <div class="options__item" data-options-item="Категория 5">
                                        <span>Категория 5</span>
                                        <span class="options__badge">11 человек</span>
                                    </div>
                                    <div class="options__item" data-options-item="Категория 6">
                                        <span>Категория 6</span>
                                        <span class="options__badge">5 человек</span>
                                    </div>
                                </div>
                            </div>
                        </div><!-- .options__dropdown -->
                    </div><!-- .options -->
                </div>
                <div class="form-group mb-1">
                    <label class="form-label">Текст сообщения</label>
                    <div class="editor">
                        <div data-custom-editor></div>
                    </div>
                </div>
                <div class="file-upload" data-upload>
                    <label class="file-upload__button" data-upload-button>
                        <input type="file" multiple>
                        <i class="file-upload__label">
                            <span>Прикрепить файл</span>
                            <i class="file-upload__icon">
                                {{ svgIcon('paperclip', viewBox='0 0 14 14') }}
                            </i>
                        </i>
                    </label>
                </div><!-- .file-upload -->
            </div>
            <div class="modal-footer modal-footer--buttons">
                <button type="button" class="btn btn-outline-primary">Отмена</button>
                <button type="button" class="btn btn-primary">Создать</button>
            </div>
        </div>
    </div>
</div>

<!-- Modal Редактирование рассылки -->
<div class="modal fade" id="mailing_edit" tabindex="-1" aria-hidden="true">
    <div class="modal-dialog modal-dialog-centered">
        <div class="modal-content">
            <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close"></button>
            <div class="modal-header mb-2">
                <h3 class="modal-title">Редактирование рассылки</h3>
            </div>
            <div class="modal-body">
                <div class="row">
                    <div class="col-12 col-md-6 form-group">
                        <label class="form-label">Категории клеинтов</label>
                        <select name="s1" class="form-select">
                            <option value="Все пользователи">Все пользователи</option>
                            <option value="Лучшие пользователи" selected>Лучшие пользователи</option>
                            <option value="Худшие пользователи">Худшие пользователи</option>
                        </select>
                    </div>
                    <div class="col-12 col-md-6 form-group">
                        <label class="form-label">Исключение категорий</label>
                        <select name="s1" class="form-select">
                            <option value="Все пользователи">Все пользователи</option>
                            <option value="Лучшие пользователи">Лучшие пользователи</option>
                            <option value="Худшие пользователи" selected>Худшие пользователи</option>
                        </select>
                    </div>
                </div>
                <div class="form-group">
                    <label class="form-label">Заголовок</label>
                    <input type="text" class="form-control" name="title" placeholder="Привет я админ и нам надо поговорить">
                </div>
                <div class="form-group mb-1">
                    <label class="form-label">Текст сообщения</label>
                    <div class="editor">
                        <div data-custom-editor></div>
                    </div>
                </div>
                <div class="file-upload" data-upload>
                    <label class="file-upload__button" data-upload-button>
                        <input type="file" multiple>
                        <i class="file-upload__label">
                            <span>Прикрепить файл</span>
                            <i class="file-upload__icon">
                                {{ svgIcon('paperclip', viewBox='0 0 14 14') }}
                            </i>
                        </i>
                    </label>
                </div><!-- .file-upload -->
            </div>
            <div class="modal-footer modal-footer--buttons">
                <button type="button" class="btn btn-outline-primary" data-bs-dismiss="modal">Отмена</button>
                <button type="button" class="btn btn-primary">Сохранить</button>
            </div>
        </div>
    </div>
</div>

<!-- Modal Добавление клиента -->
<div class="modal fade" id="client_add" tabindex="-1" aria-hidden="true">
    <div class="modal-dialog modal-dialog-centered">
        <div class="modal-content">
            <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close"></button>
            <div class="modal-header">
                <h3 class="modal-title">Добавление клиента</h3>
            </div>
            <div class="modal-body">
                <div class="form-group">
                    <div class="form-label">Аккаунт</div>
                    <select name="s8" class="form-select">
                        <option value="properhometurkey@yandex.ru">properhometurkey@yandex.ru</option>
                        <option value="properhometurkey@yandex.ru" selected>properhometurkey@yandex.ru</option>
                        <option value="properhometurkey@yandex.ru">properhometurkey@yandex.ru</option>
                        <option value="properhometurkey@yandex.ru">properhometurkey@yandex.ru</option>
                        <option value="properhometurkey@yandex.ru">properhometurkey@yandex.ru</option>
                    </select>
                </div>
                <div class="form-group">
                    <div class="form-label">Никнейм клиента</div>
                    <div class="position-relative">
                        <input type="text" class="form-control icon-right" name="nickname" id="nickname" placeholder="342423afsdfsar23_esvsv">
                        <label for="nickname" class="form-icon form-icon--right" data-field-hint>
                            {{ svgIcon('question2', viewBox='0 0 20 20') }}
                        </label>
                        <div class="form-media-hint">
                            <img src="img/content/nicname_help.png" class="img-fluid" alt="">
                        </div>
                    </div>
                </div>
                <div class="form-group">
                    <div class="currency-pair currency-pair--row" data-currency-pair>
                        <div class="currency-pair__item">
                            <div class="currency-pair__label">Валюта кабинета</div>
                            <div class="currency-field currency-field--single" data-currency-field>
                                <div class="currency-field__select" data-dropdown>
                                    <div class="currency-field__button" data-dropdown-toggle>
                                        <div class="currency-field__content" data-currency-active>
                                            <div class="currency-field__name">Российский рубль</div>
                                            <div class="currency-field__type">RUB</div>
                                        </div>
                                        <div class="currency-field__arrow">
                                            {{ svgIcon('caret_down', viewBox='0 0 13 14') }}
                                        </div>
                                    </div>
                                    <div class="currency-field__dropdown" data-dropdown-content>
                                        <div class="currency-field__item" data-currency-item="RUB">
                                            <div class="currency-field__name">Российский рубль</div>
                                            <div class="currency-field__type">RUB</div>
                                        </div>
                                        <div class="currency-field__item" data-currency-item="USD">
                                            <div class="currency-field__name">Доллар США</div>
                                            <div class="currency-field__type">USD</div>
                                        </div>
                                        <div class="currency-field__item" data-currency-item="CNY">
                                            <div class="currency-field__name">Китайский Юань</div>
                                            <div class="currency-field__type">CNY</div>
                                        </div>
                                    </div><!-- .currency-field__dropdown -->
                                </div><!-- .currency-field__select -->
                            </div><!-- .currency-field -->
                        </div>
                        <button type="button" class="currency-pair__switcher" data-currency-switcher>
                            {{ svgIcon('switcher', viewBox='0 0 20 20') }}
                        </button>
                        <div class="currency-pair__item">
                            <div class="currency-pair__label">Конвертировать В</div>
                            <div class="currency-field currency-field--single" data-currency-field>
                                <div class="currency-field__select" data-dropdown>
                                    <div class="currency-field__button" data-dropdown-toggle>
                                        <div class="currency-field__content" data-currency-active>
                                            <div class="currency-field__name">Доллар США</div>
                                            <div class="currency-field__type">USD</div>
                                        </div>
                                        <div class="currency-field__arrow">
                                            {{ svgIcon('caret_down', viewBox='0 0 13 14') }}
                                        </div>
                                    </div>
                                    <div class="currency-field__dropdown" data-dropdown-content>
                                        <div class="currency-field__item" data-currency-item="RUB">
                                            <div class="currency-field__name">Российский рубль</div>
                                            <div class="currency-field__type">RUB</div>
                                        </div>
                                        <div class="currency-field__item" data-currency-item="USD">
                                            <div class="currency-field__name">Доллар США</div>
                                            <div class="currency-field__type">USD</div>
                                        </div>
                                        <div class="currency-field__item" data-currency-item="CNY">
                                            <div class="currency-field__name">Китайский Юань</div>
                                            <div class="currency-field__type">CNY</div>
                                        </div>
                                    </div><!-- .currency-field__dropdown -->
                                </div><!-- .currency-field__select -->
                            </div><!-- .currency-field -->
                        </div>
                    </div><!-- .currency-pair -->
                </div>

                <div class="row">
                    <div class="col-12 col-md-6 form-group">
                        <div class="form-label">Налоговый коэффициент</div>
                        <input type="text" class="form-control" name="k" placeholder="10">
                    </div>
                    <div class="col-12 col-md-6 form-group">
                        <div class="form-label">Частота обновления данных</div>
                        <select name="s9" class="form-select">
                            <option value="1 раза в сутки">1 раза в сутки</option>
                            <option value="2 раза в сутки">2 раза в сутки</option>
                            <option value="3 раза в сутки">3 раза в сутки</option>
                        </select>
                    </div>
                </div>

                <div class="form-group">
                    <div class="form-label">Статус активности</div>
                    <select name="s9" class="form-select">
                        <option value="Активен">Активен</option>
                        <option value="Не активен">Не активен</option>
                    </select>
                </div>
            </div>
            <div class="modal-footer modal-footer--buttons">
                <button type="button" class="btn btn-outline-primary" data-bs-dismiss="modal">Отмена</button>
                <button type="button" class="btn btn-primary">
                    <i class="icon-plus">
                        {{ svgIcon('plus', viewBox='0 0 15 14') }}
                    </i>
                    <span>Добавить</span>
                </button>
            </div>
        </div>
    </div>
</div>

